@charset "utf-8";
/*FAQ */

section.faq {
	padding-top: 40px;
	padding-left: 5%;
	padding-right: 5%;
}

section.faq h4 {
	font-size: 1.2rem;
	font-weight: 600;
	color: #004097;
	margin-bottom: 20px;
}

section.faq h4#howto {
padding-top: 100px;
margin-top:-100px;

}

section.faq h4 .Q{
	width: 40px;
	height: 40px;
	display: block;
	background-color: #646464;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 24px;
	padding-left: 2px;
	line-height: 40px;
	font-size: 1.5rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

section.faq .answer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #F0FBFF;
	border-radius: 5px;
	border: 1px solid #59BDEC;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 20px;
	padding-left: 3%;
	margin-bottom: 60px;
}

section.faq .answer p {
	line-height: 2em;
	
}


section.faq .answer p .Ans {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #59BDEC;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	margin-right: 14px;
	font-size: 1.5rem;
	line-height: 40px;
	}

section.faq .answer p .label {
	font-size: 1.2rem;
	font-weight: 600;
	display: inline-block;
	letter-spacing: -0.5px;
}

section.faq .answer p.indent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	padding-left: 5.8%;
}

section.faq .answer p.indent .cap{
	padding-left: 30px;
	background-image: url(../img/open_in_new_black_24dp.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 21px auto;
	padding-top: 2px;

}

@media screen and (min-width:576px) and (max-width:959px) {
section.faq h4 .Q {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #646464;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 24px;
	padding-left: 2px;
	line-height: 40px;
	font-size: 1.5rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
section.faq .answer p.indent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	padding-left: 1px;
}
section.faq .answer p .label {
	font-size: 1.2rem;
	font-weight: 600;
	display: inline;
	letter-spacing: -0.5px;
}



}


@media screen and (min-width:960px) and (max-width:1024px) {


section.faq h4 {
	font-size: 1.4rem;
	font-weight: 600;
	color: #004097;
	margin-bottom: 20px;
}

section.faq h4 .Q{
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #646464;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 24px;
	padding-left: 2px;
	line-height: 40px;
	font-size: 1.5rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

section.faq .answer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #F0FBFF;
	border-radius: 5px;
	border: 1px solid #59BDEC;
	padding-top: 30px;
	padding-right: 5%;
	padding-bottom: 30px;
	padding-left: 3%;
	margin-bottom: 60px;
}

section.faq .answer p {
	line-height: 2em;
	
}


section.faq .answer p .Ans {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #59BDEC;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	margin-right: 24px;
	font-size: 1.5rem;
	line-height: 40px;
	}

section.faq .answer p .label {
	font-size: 1.25rem;
	font-weight: 600;
	display: inline-block;
	letter-spacing: -0.5px;
}

section.faq .answer p.indent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	padding-left: 5.8%;
}
}

@media screen and (min-width:1025px) {
	
	
	/*FAQ */

section.faq {
	padding-top: 130px;
	padding-left: 0px;
	padding-right: 0px;
}

section.faq h4 {
	font-size: 1.4rem;
	font-weight: 600;
	color: #004097;
	margin-bottom: 20px;
}

section.faq h4 .Q{
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #646464;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 24px;
	padding-left: 2px;
	line-height: 40px;
	font-size: 1.5rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

section.faq .answer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #F0FBFF;
	border-radius: 5px;
	border: 1px solid #59BDEC;
	padding-top: 30px;
	padding-right: 5%;
	padding-bottom: 30px;
	padding-left: 3%;
	margin-bottom: 60px;
}

section.faq .answer p {
	line-height: 2em;
	
}


section.faq .answer p .Ans {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #59BDEC;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	font-weight: 400;
	margin-right: 24px;
	font-size: 1.5rem;
	line-height: 40px;
	}

section.faq .answer p .label {
	font-size: 1.25rem;
	font-weight: 600;
	display: inline-block;
	letter-spacing: -0.5px;
}

section.faq .answer p.indent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
	padding-left: 5.8%;
}
}
